New website available gnome.bullfreeware.com

perl-Module-Build-0.4229-1 built for aix6.1


Description

Module::Build is a system for building, testing, and installing Perl modules. It is meant to be an alternative to ExtUtils::MakeMaker. Developers may alter the behavior of the module through sub-classing in a much more straightforward way than with MakeMaker. It also does not require a make on your system - most of the Module::Build code is pure-perl and written in a very cross-platform way. In fact, you don't even need a shell, so even platforms like MacOS (traditional) can use it fairly easily. Its only prerequisites are modules that are included with perl 5.6.0, and it works fine on perl 5.005 if you can install a few additional modules.

Provides :
perl(Module::Build) = 0.4229, perl(Module::Build::Base) = 0.4229, perl(Module::Build::Compat) = 0.4229, perl(Module::Build::Config) = 0.4229, perl(Module::Build::Cookbook) = 0.4229, perl(Module::Build::Dumper) = 0.4229, perl(Module::Build::Notes) = 0.4229, perl(Module::Build::PPMMaker) = 0.4229, perl(Module::Build::Platform::Default) = 0.4229, perl(Module::Build::Platform::MacOS) = 0.4229, perl(Module::Build::Platform::Unix) = 0.4229, perl(Module::Build::Platform::VMS) = 0.4229, perl(Module::Build::Platform::VOS) = 0.4229, perl(Module::Build::Platform::Windows) = 0.4229, perl(Module::Build::Platform::aix) = 0.4229, perl(Module::Build::Platform::cygwin) = 0.4229, perl(Module::Build::Platform::darwin) = 0.4229, perl(Module::Build::Platform::os2) = 0.4229, perl(Module::Build::PodParser) = 0.4229, perl-Module-Build = 0.4229-1,

website : https://metacpan.org/release/Module-Build


Known dependencies

No package providing an element required by this package has been found !

Download


Please read the How To Use" page before.

Resolve this:
5 + 14 =


Dates

creation date: 2019-07-31
release date: 2019-07-31


Stats

downloaded 18 times